- Connect SDK
- @wormhole-foundation/connect-sdk-solana
- anchor
- idlAddress

# Function idlAddress

- idlAddress(programId): Promise<PublicKey>

- #### Parameters

  - ##### programId: PublicKey

  #### Returns Promise<PublicKey>

  - Defined in platforms/solana/src/utils/anchor/idl.ts:175

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc